.scroll-box {
  height: 600px;
  /* maximum height of the box, feel free to change this! */
  overflow-y: scroll;
}

a.selected-item {
  background-color: red;
}

.delete-btn {
  vertical-align: top;
}

.child-pages {
  margin-left: 10px;
}

.child-pages .child-pages {
  margin-left: 10px;
}

.ul_nomargin {
  margin: 0px !important;
}

.hlnavon {
  border: 3px solid blue;
  font-weight: bold;
}

/* width of link hover to help find ID's / externals */
.tox-toolbar-nav-js {
  width: 340px !important;
}

.tox .tox-toolbar-textfield {
  max-width: 340px !important;
}
